HELPDESK - Thiét bi CNTT #50259

Loi outlook-vyntt
03/26/2025 09:37 AM - Nguyén Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

03/26/2025

100%
0.00 hour
0.10 hour

Description
hién thj dang nhap mat khau

History

#1 - 03/26/2025 10:16 AM - Nguyén Vin Quyén
- Status changed from New to Finished

- % Done changed from 0 to 100
reset password mail

#2 - 05/08/2025 02:28 PM - Nguyén Van Quyén
- Status changed from Finished to Closed

01/12/2026

1/1
